Subject: Trainer Candidate - Aditi Miglani
From: Aditi Miglani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 03:32:38 -0400

Tech Support
Test

Name

Aditi
Miglani

E-mail

[email-masked]

Phone Number

(91) 8860984153

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Sector 76, Noida

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Infoedge

Assistant Manager

20th July

38K

Previous Employer 1

NA

Previous
Employer 2

NA

If Selected, how much time do you need
to join?

Immediately

Please briefly
describe your work experience specifically in training?

I have
been delivering domain trainings as a Team Leader on different domain profiles
that we get for resume writing.

Along with that I listen to calls and barge mails to deliver exhaustive PPTs and
trainings with respect to enhancing customer service.

Have you worked as a
trainer in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Our CSAT score was stuck at 89% and my team
members were not feeling very motivated to work on that parameter. I
brainstormed with them, and did RCCA with neutral clients to identify the root
cause of where the clients were giving us 3-4 rating and 7-8 NPA. We started
educating the client and pitching CSAT in a different manner to reach to 93%
CSAT score.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

A good
customer service will resolve customer's concern as per the guidelines. A great
customer service will focus on the overall experience from the time customer
comes in contact with us. They will assure no future inconvenience and value
addition to the service to retain and satisfy the customer. They will make sure
that the customer promotes our products an d services to their peers.

What according to you makes you a good candidate
for this position?

A candidate who has been at the people management
function and got a wholistic view of how different teams such as training,
quality and operations work in conjunction to deliver superior quality of
customer service. At the end, customer is the king.

On a scale of 1 - 5
please rate your fluency in spoken English

4